OS X, 요세미티, 자바 다운로드

난 알렉스 동의, 자바 뭔가 un유용함과 애플은 더 이상 내 의견에, 또한 보안 문제에 대 한 플래시 보다 최악을 지원 하지 않습니다 … 얘 들 아, 애플은 인텔 프로세서를 통합 하기로 결정, 그들이 시장의 리더로 회사를 이동 합니다. 자바는 사람들의 milions에 의해 사용 된다. posite 방향에서가는 것은 나쁜 결정 이다. 그것은 다시 한 걸음 이다 … 그것은 모두 내 맥북 프로에 요세미티를 설치부터 시작 했다. 나는 시도 하 고 시도 했다, 그러나 자바에 갱신을 설치한 후에, 나의 traderworkstation는 전혀 달리 지 않을 것 이다. 내가 나의 travestation 아이콘을 클릭할 때 나는 내가 자바를 필요로 한다고 말하는 popup을 얻는다. 나는 자바가 있다. 그래서, 어쨌든, 업데이 트가 거기에, 브라우저를 다시 시작 확인, 내 tws 아이콘을 클릭 하 고 같은 일이 발생 합니다. 이것은 악화 되는 화장실 주기입니다:) 당신이 할 수 있다면 도움이 됩니다.

많은 감사. 나는 사과와 지금 혐오 이다. 내가 그것을 하는 동안 그리고 난 뿐만 아니라 어도비와 오라클 (자바 실행 시간)에 던 질 수도 있습니다. 자바를 요구 하 고 os x yosemite를 설치한 Mac 사용자는 이전 버전의 자바가 더 이상 OS x 10.10에서 작동 하지 않는 것을 발견 했을 수도 있고, 그 이전 설치 프로그램은 요세미티에 자바를 설치 하기 위해 작동 하지 않습니다. 게다가, yosemite의 신선한 설치는 자바를 전혀 포함 하지 않는다. os x 요세미티를 실행 하는 Mac에서 응용 프로그램 호환성, 온라인 뱅킹 또는 무수 한 다른 이유로 java가 필요한 경우, os x 10.10과 호환 되는 두 가지 버전의 java 중 하나를 수동으로 설치할 수 있으며, JRE 8의 최신 버전이 , 또는 OS X의 최신 버전과 호환 남아 애플에서 이전 버전 나는 “해결책”가 여기에서 볼 수 없기 때문에 너무이 오래 된 사업을 부활 시키고 있다, 단지 “몇몇 것 당신 할.” 난 그냥 내가 몇 시간 전에 만든 이후 사용 하지 않은 이전 기본 파일 (데이터베이스)에 액세스 하는 LibreOffice를 실행 하려고 합니다. 난 “데이터베이스에 연결을 설정할 수 없습니다 점점 계속-아니 자바 설치를 찾을 수 있습니다.” 나는 JRE를 설치 하기 위하여 지시 되었다, 그래서 나는 첫째로 Oracle 노선을 갔다. 아니 좋아.

그럼 내가 애플의 사이트에가 서 위에서 언급 한, 다시 시작 LibreOffice에, 고급 환경 설정에가는 그 유산 버전을 다운로드, 그것은 런타임 환경을 설치 하지 보여줍니다. 난 그냥 여기서 도대체 그것은 ~이 야 ~ 그래서 어쩌면 내가 거기에 수동으로 소호 가리킬 수 있습니다 설치할 수 찾으려고 노력 하 고 있어요? 확실 하지 어디로이 같이가 고, 내가 함께 다른 모든 것 들과 함께 오늘, 한 걸음 앞으로 3 단계를 다시 기대 하지 않 았 어! 어.